tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Tomcat 3.3.1a problem
Date Mon, 05 Nov 2007 23:42:11 GMT
Pid wrote:
> Marko Krejic wrote:
>> Hi,
>>  
>> We are running Tomcat 3.3.1a on a Windows Server 2003. A apache server is also installed
on the machine as a proxy and it is connected with the tomcat through AJP12. Tomcat is running
on JDK1.4.2_13.
> 
> The silence you experienced is people being dumbfounded that you're
> running Tomcat 3 (versions up to and including 5.0 are now no longer
> supported) 

This is not the case. Whilst 5.0.x is unsupported, 4.1.x is still supported
(and will be for some time) and technically so is 3.3.x although 3.3.x is
next on my list of things to ask the dev list if we want to de-support.

and AJP12.  Tomcat 3 is ancient.

Indeed ;)

Mark


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message